using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class UjiEmisiController : Controller
    {
        [HttpGet("/uji-emisi")]
        public IActionResult Index()
        {
            return View("~/Views/Uji_Emisi/Dashboard.cshtml");
        }
    }
}